/*
Theme Name: Customizr-child
Version: 1.0
Description: A child theme of Customizr
Template: customizr
Author: Administrator
*/
/* ---------Your awesome customization starts here--------- */


/*body{
cursor:url("http://www.thinkbigelectrical.com.au/wp-content/uploads/faviconTBE.ico"),default;
}*/

/* ---------START OF Change Header Image  */
header.tc-header {
background-image:url("http://sugaroux.com.au/test/wp-content/uploads/header_bg.png");
}

/* ---------START OF Shrink Logo Size*/
.sticky-enabled .tc-shrink-on .site-logo img {
  height: 65px!important;
}


/* ---------START OF Move the Social Icons and Tagline */
.navbar-inner .social-block {
float:          right;
margin-right:   -30px;
text-align:     right;
}

.social-block a{
text-shadow:    none;
color:          #ffffff;
}


/* ---------Move Tagline to Right, adjust margins if needed  */
.navbar-wrapper .navbar h2 {
clear:          both;
float:          right;
margin-top:     0px;
margin-left:    20px;
text-align:     right;
}

/* ---------START OF Change the Navbar Colors/Font/Size */

/* Adjust Menu (red) text color, (Garamond) font-family, (1.5em) font-size  */
.navbar .nav > li > a, .navbar .nav > li > a,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
font-size:      20px;
}
 
/* Adjust Menu colors - Normal */
.navbar .nav > li > a, .navbar .nav > li > a {
text-shadow:    none;
}
/* Adjust Menu colors - Hover */
.navbar .nav > li > a:hover, .navbar .nav > li > a:hover {                    
text-shadow:    none;
}
/* Adjust Menu colors - Active */
.navbar .nav > li > a:active, .navbar .nav > li > a:active,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a {
text-decoration:underline;
text-shadow:    none;
}


/* ---------START OF Change the features of the Tagline */
.navbar-wrapper .navbar h2, h2.site-description {
font-size:      25px;
font-style:     normal;
font-weight:    bold;
text-shadow:    none;
}


/* ---------START OF Center Menu*/
.navbar-inner{
    padding-right: 5px;
}
.tc-header .nav-collapse{
    float: none;
}
.navbar .nav {
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.nav-collapse .nav > li{
    float: none;
    display: inline-block;
}
.nav-collapse .nav > li li{
    text-align: left;
}
@media (max-width: 979px){
    .nav-collapse .nav > li{
        display: list-item;
    }
}



/* ---------START OF Change the Footer Widget Area */

footer#footer{
background-image:url("http://www.thinkbigelectrical.com.au/wp-content/uploads/header_bg.png");
text-align: left;
}

footer#footer p,
footer#footer a {
  font-size: 15px;!important;
  line-height: 21px;
  color: #fafafa;
  margin-bottom: 2px;
  text-align: left;!important;
}

footer#footer h3,
footer#footer h4,
footer#footer h5,
footer#footer h6 {
  font-size: 22px;
  line-height: 26px;
  color: #fafafa;
  text-align: left;!important;
  text-shadow: 0px 0px 0px #FFF;
}
footer#footer .colophon {
  margin-top: 0px;
  background-color: #ffffff;
  padding: 10px 20px;
}
footer#footer .colophon p,
footer#footer .colophon a {
font-size: 11px;!important;
}

footer#footer .colophon .social-block {
  margin: 0px;
  font-size: 15px;
  text-align: left;!important;
}

@media only screen
and (max-width: 767px){
footer#footer .row{
  margin-left: 20px;
}
}

/* ---------START OF Change Feature Page Image Border */

@media only screen
and (min-width : 1025px) 
and (max-width : 1980px){ 
.widget-front .round-div {
  width: 160px;
  height: 160px;
  border-radius: 900px;
  border: 4px solid #d1d2d4; /*#000000 black*/
  border-image: none;
  top: 40px;
  left: 50px;
}
}


@media only screen
and (min-width : 978px)
and (max-width : 1024px) { 
.widget-front .round-div {
  border-radius: 900px;
  border: 4px solid #d1d2d4; /*#7315B3 purple*/
  border-image: none;
  top: 35px;
  left: 45px;
}
}
@media only screen
and (min-width : 769px)
and (max-width : 977px) { 
.widget-front .round-div{
  width: 160px;
  height: 160px;
  border-radius: 900px;
  border: 4px solid #d1d2d4; /*#F50606red*/
  border-image: none;
  top: 40px;
  left: 20px;
}
}


@media only screen
and (min-width : 481px)
and (max-width : 768px) { 
.widget-front .round-div{
  width: 160px;
  height: 160px;
  border-radius: 900px;
  border: 4px solid #d1d2d4; /*#0C06F5 blue*/
  border-image: none;
  top: 40px;
  left: 20px;
}
}

@media only screen
and (max-width : 480px) { 
.widget-front .round-div{
  border-radius: 900px;
  border: 4px solid #d1d2d4; /*#06F5E3 mint*/
  border-image: none;
  top: 35px;
  left: 45px;
}
}

@media only screen
and (min-width : 321px)
and (max-width : 480px) { 
.widget-front .round-div{
  width: 160px;
  height: 160px;
  border: 4px solid #d1d2d4; /*#06F540 green*/
  border-image: none;
  top: 40px;
  left: 20px;
}
}

@media only screen
and (max-width : 320px) { 
.widget-front .round-div{
  width: 160px;
  height: 160px;
  border-radius: 900px;
  border: 4px solid #d1d2d4; /*#F5C506 yellow*/
  border-image: none;
  top: 40px;
  left: 20px;
}
}